--print("Setting Up Requester")
gofile("menu/requester_metalsetup.lua");

setPlayerPills(getPlayerPills() - 5);
setPlayerCash(getPlayerCash() + 800); 
completeInMission(); 
popMenuInfo(getString("$800 paid"), getString("okay"), "deactivateMenu()");

activateMenu();